Subject: Heads-Up - Tenaska IV Partner Ltd. - September 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 08:44:00 -0800 (PST)

Hi Guys,

Please do me and Bob Fisher in the Transport Settlements group a huge 
favor......Please let us know when the TXU/Lonestar  transport deals for 
Tenaska IV Texas Partners have been entered into Path Manager (for September 
2000).

I am holding the transport invoice from TXU/Lonestar for September 
2000....waiting to enter the "actuals" into our system for payment.

Thanks,

Kathy  :  )